Subject: 3 star applicant - Naukri.com -Fluent English, Customer Care Executive - International Blended Process, Customer Support Executive, Delhivery logistics pvt Ltd, 05 years 00 months, Gurgaon, 0.0
From: Amit Rana <[email-masked]>
To: [email-masked]
Date: Wed, 3 Jul 2019 13:44:39 +0530

Not able to view Details? Learn More

Job Title
Customer Care Executive - International Blended Process

39 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Amit Rana

(3/5)

Having good experience in coordination and Customer service.I am having btech degree.I having good experience in logistic dispatch of material.I have worked with reputed companies like Snap-deal,Amazon,Zomato etc.I am ready to take any challenge.Hardwork and eager to learn the new things in which I believe and work.
View Attached CV

Key Skills Logistic dispatch and all official activities handling expert.,Delighting the customers experience by providing the delightful customer service experience.

Exp
05 years 00 months

CTC
0.0

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Customer Support Executive
Current Company Delhivery logistics pvt Ltd
Notice Period 15 Days or less
Previous Designation logistic dispatch executive

Contact Details
Mobile: 8130855051
Landline: Not Specified

Prefers Gurgaon, Anywhere in North India, Delhi / NCR
Education
BTECH
Rajasthan University
B.Tech/B.E.
Rajasthan University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem